<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/newsdetail_item_comment"
        android:layout_width="120dp"
        android:layout_height="35dp"
        android:layout_marginBottom="12dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/comment_border_bg"
        android:gravity="center"
        android:text="管理我的关注"
        android:textColor="@color/text_theme"
        android:textSize="16sp" />
</LinearLayout>